## libjopendocument-java 1.3repack

=== debian/changelog ===
libjopendocument-java (1.3repack-1) unstable; urgency=low

  * Initial release (Closes: #750984)

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Jun 2014 12:48:45 +0530
