=== debian/control ===
Source: libjopendocument-java
Section: java
Priority: optional
Maintainer: Debian GNUKhata Team <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0), javahelper, ant, default-jdk, junit4,
 libitext-java, libcommons-collections3-java, libjdom1-java,
 libjcip-annotations-java, libognl-java, librhino-java
Standards-Version: 3.9.5
Homepage: http://www.jopendocument.org/
Vcs-Git: git://anonscm.debian.org/pkg-java/libjopendocument-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjopendocument-java.git;a=summary

Package: libjopendocument-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: pure Java library for OASIS Open Document files manipulation
 jOpenDocument is a free library for developers looking to use Open Document
 files without OpenOffice.org.
 .
 You can automate the document creation and manipulation process. You can use
 jOpenDocument to:
 .
    - Generate dynamic documents from Java, XML or databases
    - Display and print files with built-in viewers
    - Split, concatenate, and manipulate pages
    - Automate filling out of template (created by OpenOffice or not)
    - Use your preferred language via standard ScriptEngine interface
    - And much more...
