=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export JAVA_HOME=/usr/lib/jvm/default-java
export ANT_OPTS=-Dfile.encoding=utf-8

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs NEWS
