=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/(debian|dfsg|ds|deb|gh|repack)\d*$//" \
http://jopendocument.org/downloads.html .*jOpenDocument-(\d[\d\.]+)\.jar
